:root{
  --light-blue: #DFE3EE;
  /* --brown: #997C44; */
  --brown: #886935;
  --btn_hover_brown: #b69458;
  --blue:#BBC8E9;
  --dark-blue:#003A5D;
  --blue-1:#2B7DD4;
  --light-brown:#EBE5DC;
  --darkgreen:#1f4549;
  --light-gray:#F5F2EE;
  --light-brown-1: #F4F1ED;
  --light-purple:#ecf0fb;
  --light-green: #DEEBE7;
  --green: #6EC8B8;
  --dark-green: #04A489;
  --light-green: #DEEBE7;
  --green: #6EC8B8;
  --dark-green: #04A489;
  --green-E8F3F0: #E8F3F0;
  --green-008068: #008068;
  /*--green-008068: #152E27;*/
  --green-C2DED5: #C2DED5;
  --green-152E27: #152E27;

  --fs-16: 16px;
}
/* ================================================================================ */
/* Font family  */
/* ================================================================================ */


@font-face {
  font-family: 'Butler';
  src: url('../fonts/Butler_Regular.otf') format('opentype');
}
@font-face {
  font-family: 'AdelleMonoFlex';
  src: url('../fonts/AdelleMonoFlex-Regular.ttf');
}
@font-face {
  font-family: 'AdelleMonoFlex-bold';
  src: url('../fonts/adelle-mono-flex-bold.ttf');
}
@font-face {
  font-family: 'AdelleMonoFlex-extraBold';
  src: url('../fonts/adelle-mono-flex-extrabold.ttf');
}

@font-face {
  font-family: 'Raleway-SemiBold';
  src: url('../fonts/Raleway-SemiBold.ttf') format('truetype');
}

@font-face {
  font-family: 'Raleway-Regular';
  src: url('../fonts/Raleway-Regular.ttf') format('truetype');
}

/* ================================================================================ */
/* Global Size  */
/* ================================================================================ */

h1,h2,h3,h4,h5{
  font-family: "AdelleMonoFlex";
  color: var(--darkgreen);
}

h1 {
  font-size: 64px;
  line-height: 1.3;
}

h2 {
  font-size: 48px;
  line-height: 1.3;
}

h3 {
  font-size: 36px;
  line-height: 1.3;
}

h4 {
  font-size: 24px;
  line-height: 1.3;
}

h5 {
  font-size: 20px;
  line-height: 1.3;
}

h6{
  font-size: 18px;
}
p{
  font-family: "AdelleMonoFlex" !important;
  color: var(--darkgreen);
}

:is(a,button):hover{
  cursor: pointer;
}
p{
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.5;
  letter-spacing: normal;
  margin-bottom: 0;
}
p,
span,
a {
  font-size: 14px;
  line-height: 25px !important;
  color: inherit;
  font-family: 'AdelleMonoFlex';
}
a{
  text-decoration: none;
}
a:hover{
  text-decoration: none;
}
.custom_container{
  max-width: 80%;
  height: 100%;
  padding: 0;
}

.ff-ibm{
  font-family: "AdelleMonoFlex";
}

.p-14{
  font-size: 14px;
}
.fs-16{
  font-size: var(--fs-16);
}
.textcenter{
  text-align: center;
}
li{
  list-style: none;
}
ul{
  margin: 0;
  padding: 0;
}
.brown_btn {
  padding: 15px 35px;
  border-radius: 30px;
  color: white;
  background: var(--brown);
  transition: all ease 0.3s;
  font-family: "AdelleMonoFlex";
  font-weight: normal !important;
    font-style: normal !important;
    font-stretch: normal !important;
    line-height: normal !important;
    letter-spacing: 0.67px !important;
}
.brown_btn:hover {
  color: white;
  background: var(--btn_hover_brown);
  transition: all ease 0.3s;
  text-decoration: none;
}

.padding_top{
  padding-top: 5%;
}
.cart_number{
  width: 25px;
  height: 25px;
  display: inline;
  background-color: var(--light-brown);
  text-align: center;
  vertical-align: middle;
  line-height: 1;
  padding: 5px 10px;
  border-radius: 50%;
  color: var(--brown);
  font-weight: bold;
}

.brown_color{
  color: var(--brown);
}



/* ================================================================================ */
/* Header Css */
/* ================================================================================ */
header{
  background-color: white;
  border-bottom: 2px solid var(--brown);
}
header .container-fluid{
  padding: 0;
}
#navbarSupportedContent{
    justify-content: center;
}

.navbar-nav{
  width: 80%;
    justify-content: space-evenly;
}
.navbar_right {
  width: 18%;
}
.navbar_right ul{
  display: flex;
  gap: 15px;
  align-items: center;
  justify-content: end;
}
.navbar_right ul li{
  margin-right: 15px;
}
.navbar_right ul li a{
  color: var(--darkgreen);
  font-family: "AdelleMonoFlex";
}
.navbar {
  padding: 0;
}
.navbar-brand{
  padding: 0;
}
.navbar-brand img{
  max-height: 95px;
}
header li a{
  font-family: "AdelleMonoFlex";
  color: var(--darkgreen) !important;
}
header li a:hover{
  color: var(--brown) !important;
}
.flag img {
  width: 36%;
  height: 83%;
}
.flag {
  width: 22%;
  height: 83%;
}
.flagDown .dropdown-menu:not(.show) {
  display: none;
}
.flagDown .dropdown-menu li img {
  width: 20%;
}
.flagDown .dropdown-menu{
  min-width: fit-content;
  padding: 5px;
  top:40px;
}
.flagDown .dropdown-menu li{
  padding: 5px;
}

.navbar-expand-lg .navbar-nav .dropdown-menu {
  top: 40px;
}

/* ================================================================================ */
/* Footer Css */
/* ================================================================================ */


.footer_col01 { width: 35%;}
.footer_col02, .footer_col03, .footer_col04 {  width: 21.5%;}

#footer {
  padding: 60px 0 80px;
}

#footer .section-title {
  text-align: center;
  color: #007b5e;
  margin-bottom: 50px;
  text-transform: uppercase;
}

#footer {
  background: var(--light-brown) !important;
}

#footer h5 {
  padding-bottom: 6px;
  margin-bottom: 20px;
  color: var(--brown);
  font-family: "AdelleMonoFlex";
  font-size: 14px !important;
}

#footer a {
  color: var(--darkgreen);
  text-decoration: none !important;
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
  font-family: "AdelleMonoFlex";
  font-size: 14px !important;
}

#footer ul.social li {
  padding: 3px 0;
}

#footer ul.social li a i {
  margin-right: 5px;
  font-size: 25px;
  -webkit-transition: .5s all ease;
  -moz-transition: .5s all ease;
  transition: .5s all ease;
}

#footer ul.social li:hover a i {
  font-size: 30px;
  margin-top: -10px;
}

#footer ul.social li a,
#footer ul.quick-links li a {
  color: var(--darkgreen);
}

#footer ul.social li a:hover {
  color: #eeeeee;
}

#footer ul.quick-links li {
  padding: 3px 0;
  -webkit-transition: .5s all ease;
  -moz-transition: .5s all ease;
  transition: .5s all ease;
}

#footer ul.quick-links li:hover {
  padding: 3px 0;
  margin-left: 5px;
  font-weight: 700;
}

#footer ul.quick-links li a i {
  margin-right: 5px;
}

#footer ul.quick-links li:hover a i {
  font-weight: 700;
}

.sub_link li::before {
  content: ">";
  font-weight: bold;
  margin-right: 5px;
  color: #9a7c45;
}
.social-icons-div {
  display: flex;
  justify-content: start;
}
.social-icons-div .fb-icon{
  margin-right: 10px;
}
#footer [class*='col-'] {
  padding: 0px !important;
}
.quick-links:has(.sub_link) .sub_link {
  padding-left: 10px;
}
.quick-links:has(.sub_link) .sub_link a{
  color: #9a7c45 !important;
}
button[data-bs-target] {
  font-size: 20px;
  color: inherit;
  text-decoration: none;
}
button[data-bs-target]:hover {
  color: inherit;
}
button[data-bs-target]:focus {
  box-shadow: none;
}
.contact_form {
  font-family: "AdelleMonoFlex";
}
.contact_form button{
  background-color: var(--brown) !important;
  border: none !important;
}
#contactModal h4{
  font-family: "AdelleMonoFlex";
  font-weight: bold;
}
.contact_fields :is(button[type="submit"],textarea){
  border-radius: 0;
}
.modal-content{
  padding: 25px;
}

.modal-dialog{
  max-width: 35%;
}
.contact_section {
  padding-top: 50px;
  padding-bottom: 30px;
  display: none;
}


/******************* HOME PAGE STYLING ********************/
input#quantity::-webkit-inner-spin-button,
input#quantity::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.product_img img{
  transform: scale(1.2) translateX(60px);
}
.blue_strip{
  background-color: var(--green-008068);
  padding-block: 20px;
  position: relative;
}
.blue_strip p{
  color: white;
  margin: 0;
  font-size: 18px;
}
.blue_strip p a{
  color: white;
  font-size: 20px;
}
.horse-img2,.horse-img1 {
  position: absolute;
}
.horse-img1 {
  left: 35%;
  top: 20%;
}
.horse-img2 {
  right: 35%;
  top: 20%;
  transform: rotate(45deg);
}
.blue_strip :is(.horse-img1,.horse-img2){
  width: 2%;
}
.section_spacing{
  padding-top: 6%;
  padding-bottom: 6%;
}
.cards_section .card {
  padding-inline: 49px;
}
.cards_section .card .title{
  color: var(--green-152E27);
  font-family:
          'AdelleMonoFlex';
  font-size: 18px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.39;
  letter-spacing: 0.8px;
  text-align: center;
  text-transform: uppercase;
}
.card .title {
  margin-bottom: 20px;
}
.card_img img{
  width: 100%;
  height: 150px;
  object-fit: contain;
}
.card .card_img{
  width: 65%;
  margin: 0 auto;
  margin-bottom: 20px;
}
.horse_paw {
  width: 32% !important;
}
.horse_paw img{
  padding-top: 50px;
}
.card :is(.title,.description){
  text-align: center;
}
.home-sec-btn {
  text-align: center;
  margin-top: 30px;
}
.home-sec-btn a img {
  height: 130px;
}

.section3_img{
  background-image: url('../images/Dashboard.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 850px;
  width: 100%;
}

.horse-probiotic{
  /* background-image: linear-gradient(var(--light-blue),var(--light-blue)); */
  background-color: var(--green-C2DED5);
}
.horse-probiotic {
  border-radius: 0px;
  padding: 50px 80px;
  margin-inline: 8%;
}
.horse-probiotic .para_content .description{
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: center;
  padding-block: 10px;
}
.horse-probiotic :is(.title,.sub_title){
  font-family: "AdelleMonoFlex";
}
.horse-probiotic :is(.title,.sub_title) {
  color: var(--green-152E27);
  font-weight: bold;
  margin-bottom: 5px;
}
.horse-probiotic h5{
  font-size: 20px;
}
.horse-probiotic :is(.title,.sub_title,.description){
  text-align: center;
}
.horse-probiotic .para_content{
  margin-top: 0.5rem;
}
.button_div{
  margin-top: 20%;
}
.horse_section .img_wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
}

.horse_with_info .brown_text{
  font-size: inherit;
  color: var(--brown);
}
.horse_with_info:has(p,h2){
  text-align: center;
}
.horse_with_info:has(p) p{
  margin-top: 45px;
  padding-inline: 45px;
  line-height: 1.5;
}

.section4_img{
  background-image: url('../images/artwork-bg.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  /* height: 700px; */
  width: 100%;
}
.horse_content {
  background: var(--green-C2DED5);
  padding: 80px 35px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.horse_content .title{
  font-family: "AdelleMonoFlex";
  font-weight: bold;
}

.horse_img {
  background: var(--green-E8F3F0);
}
.horse_img .img_wrapper {
  height: 100%;
}
.horse_img img:nth-child(1){
  width: 100%;
  height: 100%
}
.horse_with_info {
  position: relative;
}
.horse_logo {
  position: absolute;
  top: 34px;
  right: 342px;
  width: 11%;
}
.horse_img {
  padding-block: 40px;
}

.content_wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  padding-inline: 19%;
}
.animal_probiotic_section .img_wrapper{
  display: flex;
  justify-content: center;
}
.circle_card_section .circle_img_wrapper{
  display: flex;
  justify-content: center;
}
.circle_card_section .circle_img_wrapper img{
  width: 100%;
  height: 100%;
}
.circle_card_section .circle_img_wrapper{
  width: 85%;
  margin: 0 auto;
}
.circle_card_section:has(h4){
  text-align:center;
  color: white;
}
.circle_card_section{
  background-color: var(--green-152E27);
}
.circle_card_section h4{
  color: white !important;
  font-family: "AdelleMonoFlex";
  font-weight: bold;
}
.circle_card_section .card{
  background-color: transparent;
}
.balanced{
  background-color: var(--light-green);
}
.balanced .content_block {
  padding-right: 100px;
}
.content_block h5{
  color: var(--green-008068);
  margin-bottom: 30px;
  font-family:
          "AdelleMonoFlex";
  font-weight: bold;
    font-size:17px;
}
.reseller-contact{
  padding-top: 51px;
}
.balanced h3{
  margin-bottom: 80px;
  padding-inline: 27%;
  font-family: "AdelleMonoFlex";
  font-weight: bold;
  color: var(--green-152E27);
}
.animal_probiotic_section{
  background-color: var(--light-brown-1);
}
.product_img img{
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.product_img{
  /* width: 80%; */
  /* margin-left: auto; */
}
.productLogo img{
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.productLogo{
  width: 35%;
  margin: 0 auto;
  margin-bottom: 30px;
}
.product_form_col {
  height: auto;
  background: var(--green-E8F3F0);
  padding-inline: 60px;
  margin-inline: 60px;
  padding-block:60px;
  position: relative;
}
/*.custom_container {*/
/*max-width: 80%;*/
/*height: 100%;*/
/*padding: 0;*/
/*}*/
.product_form_col .product_title {
  font-family: 'AdelleMonoFlex' !important;
  font-size: 24px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: 1px;
  text-align: center;
  color: #1f4549;
  text-transform: uppercase;
  margin-top: 20px;
}
.product_form_col p{
  padding-inline: 5px;
}
.three-btns {
  display: flex;
  justify-content: space-around;
  gap: 2rem;
}
.two_btns {
  display: flex;
  justify-content: center;
  gap: 20px;
}
.three-btns .form-check label {
  background: var(--green-008068);
  color: white;
  padding: 10px 20px;
  border-radius: 30px;
  font-family: 'AdelleMonoFlex';
  font-size: 14px;
  position: relative;
  width: 100%;
  text-align: center;
}
.three-btns .form-check{
  position: relative;
}
.three-btns .form-check input{
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.three-btns .form-check label:hover {
  cursor: pointer;
}
.three-btns .form-check input{
  opacity: 0;
}
/* .three-btns input:checked + label{
  background: red;
} */
.three-btns .form-check input:checked + label:before{
  content: "";
  position: absolute;
  width: calc(100% + 10px);
  height: calc(100% + 10px);
  border: 2px solid var(--green-008068);
  top: -5px;
  left: -5px;
  border-radius: 30px;
}
.three-btns .form-check input:checked + label{
  background-color: var(--green-008068);
}
.three-btns .form-check input:hover {
  cursor: pointer;
}
.three-btns .form-check input:hover + label{
  background-color: var(--green-008068) !important;
}
.quantity_wrapper {
  width: 100%;
  margin: 0 auto;
}
.price_amount p{
  font-family: AdelleMonoFlex;
  font-size: 24px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: 1px;
  text-align: center;
  color: #9f8857;
}
.price_amount span{
  font-family: AdelleMonoFlex;
  font-size: 24px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: 1px;
  text-align: center;
  color: #9f8857;
}
.quantity_wrapper #quantity{
  text-align: center;
  padding: 0 !important;
  width: 50px;
  height: 50px;
  background: white;
  border-radius: 50% !important;
  flex: 0;
  border: none;
  font-family: "AdelleMonoFlex";
  min-width: 50px !important;
  text-align: center;
}
.quantity_wrapper .input-group{
  align-items: center;
  justify-content: center;
  padding-top: 12px;
}
.quantity-left-minus,.quantity-right-plus{
  background: transparent;
}
.quantity-left-minus{
  margin-right: 12px;
}
.quantity-right-plus{
  margin-left: 12px;
}
.quantity_wrapper:has(.fa) .fa{
  color: var(--brown);
}
.instagram_section_header h2{
  color: var(--brown);
}




/******************* HOME PAGE STYLING END ********************/



/******************* OUR RESEARCH PAGE ********************/
.onehorse{
  background-image: url('../images/AdobeStock_309598560_b.jpg');
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  /* height: 700px; */
  width: 100%;
}
.twohorse{
  background-image: url('../images/Animal-Probiotics-new.jpg');
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  /* height: 700px; */
  width: 100%;
}
.threehorse{
  background-image: url('../images/OGD_criteria5.png');
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  /* height: 700px; */
  width: 100%;
}
.light_brown_column {
  border-radius: 0px;
  padding: 50px 40px;
  background-color: var(--light-brown);
}
.light_brown_column .para_content .description{
  font-size: 18px;
}
.number {
  display: inline-block;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 50%;
  background: var(--brown);
  color: white;
  margin-bottom: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.light_brown_column .title{
  color: var(--darkgreen);
}

.threepackets .img_wrapper{
  height: 100%;
}
.horse_with_card{
  background-color: var(--light-gray);
}
.horse_with_card .img_wrapper{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin: 0 auto;
}
section.our_research_cta { margin-top: -5px;}
.horse_with_card .img_wrapper img{
  width: 100%;
  height: 100%;
}
.horse_with_card .light_brown_column{
  margin-right: 10%;
}
.horse_with_card .light_brown_column .title{
  margin-right: 15%;
}
.twohorse .light_brown_column .title{
  padding-right: 10%;
  padding-bottom: 20px;
}

.images {
  display: flex;
  justify-content: center;
}
.mid_column{
  text-align: center;
  height: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: start;
  padding-top: 5%;;
}
.mid_column a{
  margin-top: 30px;
}
.single_img {
  margin-inline: 20px;
}
.mid_column:has(h1) h1{
  width: 67%;
  margin: 0 auto;
  margin-top: 30px;
  color: white;
}
.blue_strip.custom_brown {  background-color: var(--brown);}
.brown_strip p>a:hover { color: white;}
.brown_strip p>a { font-size: inherit;}
.banner_section{
  background-image: url(../images/Group_315.jpg);
  background-position: center;
  background-size: cover;
  height: 820px;
}
.research_banner{
  background-image: url(../images/laboratory.jpg);
  background-position: center;
  background-size: cover;
  height: 650px;
}

.banner_section .row {
  height: 100%;
}
.product_quality_intro_para {
  width: 39%;
  margin: 0 auto;
  line-height: 1.8;
  margin-bottom: 80px;
}
.product_quality_card .number{
  flex-shrink: 0;
  margin-right: 20px;
}
.product_quality_card{
  display: flex;
}
.our_research_cta img{
  width: 100%;
}
.threepackets .img_wrapper img{
  width: 100%;
  height: 100%;
}
.threepackets .img_wrapper{
  width: 90%;
  margin: 0 auto;
}
/******************* OUR RESEARCH PAGE STYLING END ********************/



/* ABOUT US PAGE STYLING */
.about_us_banner{
  background-image: url(../images/Group_315.jpg);
  background-position: center;
  background-size: cover;
  height: 600px;
}
.about_us_banner .row{
  height: 100%;
  align-items: center;
  justify-content: center;
}

.about_us_banner:has(h1) h1{
  text-align: center;
  color: white;
  padding-inline: 20%;
}
.about_intro:has(p) p{
  text-align: center;
  width: 50%;
  margin: 0 auto;
  line-height: 1.8;
}
.about_intro{
  background-color: var(--light-gray);
}
.circle_img img{
  width: 100%;
  height: 100%;
}
.circle_img{
  width: 80%;
  position: relative;
}
.circular_img .tilt-text{
  font-size: inherit;
  font-style: italic;
}

.circular_img .content_col{
  padding-top: 140px;
}
.content_col.right_content {
  padding-left: 3%;
  padding-right: 14%;
}
.content_col.left_content {
  padding-right: 3%;
  padding-left: 13%;
}
.circular_img .content_col p {
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.39;
  letter-spacing: normal;
  font-size: 18px;
}
.circle_img.left_img{
  margin-left: auto;
}
.circle_img.left_img .bottom_img {
  width: 35%;
  float: right;
}
.circle_img.right_img .bottom_img {
  width: 35%;
  float: left;
}

.contact{
  background-color: var(--light-gray);
}

/* ABOUT US PAGE STYLING END*/



/* AF_PRESS PAGE STYLING*/
.af-press-room{
  padding-top: 50px;
  padding-bottom: 80px;
  text-align: center;
}
.af-press-room p:not(.bread_crums){
  width: 80%;
  margin: 0 auto;
  margin-top: 60px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.63;
  letter-spacing: 0.67px;
}
.af-press-room h1{
  margin-bottom: 30px;
}
.logo_cards {
  text-align: center;
  padding-block: 30px;
}

.logo_cards .img_wrapper img{
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.logo_cards .img_wrapper{
  width: 30%;
  height: 150px;
  margin: 0 auto;
  margin-bottom: 50px;
}
.probiotics-logo{
  width: 60% !important;
}
.probiotics-logo img{
  object-fit: cover !important;
}
.logotype h3{
  text-align: center;
  margin-bottom: 50px;
}
.Produktbilder{
  margin-top: 40px;
}
.hr_line {
  margin-top: 8%;
  background-color: var(--brown);
}
.logo_cards .product_images {
  width: 50%;
  height: 450px;
}

.printing_material .logo_cards .img_wrapper{
  width: 60%;
  margin: 0 auto;
  margin-bottom: 20px;
  height: auto;
}
.printing_material .card-content {
  width: 60%;
  margin: 0 auto;
}
.printing_material .card_title {
  font-family: "AdelleMonoFlex";
  font-weight: bold;
}
.printing_material .card-content p{
  margin-bottom: 50px;
}

.form_div .form_input {
  height: 50px;
  border: none;
  border-bottom: 1px solid gray;
  width: 100%;
  background-color: transparent;
}
.form_wrapper {
  padding-inline: 10%;
  background-color: var(--light-gray);
  padding-block: 7%;
}
.press_photo_card .img_wrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.press_photo_card {
  text-align: center;
}
.press_photo_card .img_wrapper {
  margin-bottom: 50px;
}
.press_release_icon_box_wrapper {
  margin-bottom: 50px;
  text-align: center;
}
.press_release_icon_box {
  margin-bottom: 80px;
  text-align: center;
  margin-top: 80px;
}
.printing_material{
  padding-top: 0;
}
.press_photo_card .btn2{
  padding-inline: 100px;
}
.press_photo_card .btn1{
  padding-inline: 65px;
}
.form_section .row:nth-child(1) p{
  font-weight: bold;
  width: 50%;
  margin: 0 auto;
}
.form_section h3 {
  margin-bottom: 80px !important;
}
/* AF_PRESS PAGE STYLING END*/



/* CHECKOUT PAGE STYLING */
.checkout_form h4{
  font-family: "AdelleMonoFlex";
  margin-bottom: 30px;
}
.checkout_form label{
  font-family: "AdelleMonoFlex";
}
.checkout_form input{
  /* height: 45px; */
  border-radius: 0;
}
/* .checkout_form input[type="checkbox"]{
  height: auto;
} */
.checkout_form .address-2{
  margin-top: 20px;
}
.another_address_block{
  margin-top: 30px;
}
.single_row {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid lightgray;
  margin-bottom: 10px;
}
.order_review_block {
  width: 100%;
  margin: 0 auto;
  background: white;
  border: 1px solid lightgray;
  padding-block: 30px;
  padding-inline: 30px;
}
.order_review{
  height: 100%;
  background-color: var(--light-gray);
  padding-inline: 70px;
  padding-block: 40px;
}
.nets_easy{
  height: 25px;
}
.continue_paypal button{
  background: var(--brown);
  border: none;
  height: 50px;
  color: white;
  font-family: "AdelleMonoFlex";
  margin-top: 30px;
}
.payment_block .info {
  background: white;
  padding: 20px;
}
.payment_block .info p {
  margin: 0;
}
.order_review_block > div:nth-last-child(1){
  border-bottom: none;
}
/* CHECKOUT PAGE STYLING END */


/* ================================================================================ */
/* COMING PRODUCTS */
/* ================================================================================ */
.brown_strip{
  background-color: var(--brown);
  padding-block: 10px;
  position: relative;
}
.brown_strip .horse-img1 {
  top: 32%;
}
.brown_strip .horse-img2 {
  top: 32%;
}
.brown_strip p{
  color: white;
  margin: 0;
  font-size: 20px;
}
.brown_strip :is(.horse-img1,.horse-img2){
  width: 1.5%;
}
.brown_strip .horse-img2{
  transform: rotate(0deg);
}
.banner-heading {

  text-align: center;
}

.banner-heading h2{

  text-align: center;
}

.banner-heading p {
  padding: 0px 18%;
  text-align: left;
  margin-top: 23px;
  line-height: 1.3;
}
.banner-section{

  margin-bottom: 50px;
}

.food-img img {
  padding-left: 30%;
}

.food-content h3 {
  text-align: center;
  padding: 0px;
}

.food-content p {
  /* padding-left: 30%; */
  line-height: 1.3;
}
.food-content h5 {

  /* padding: 0px 36%; */
}
.food-content p {
  text-align: left;
}

.food-content p {

  line-height: 1.3;
  height: 100px;

}
.card h5 {
  height: 50px;
}
.food-content p{
  padding-inline: 20%
}

.food-content-1 h3 {
  text-align: center;
}

.food-img-1 img {
  padding: 0 31%;
}


.food-content-1 h5 {
  /* padding: 0; */
  text-align: center;
}

.food-content-1 p {
  /* padding: 0 20%; */
}

.food-content a {
  width: fit-content;
}

.food-content-1 a {
  width: fit-content;
}
:is(.food-content,.food-content-1) p {
  margin-bottom: 50px;
}
.three-animals {
  margin-top: -150px;
}
.food-section {
  padding-top: 0;
}
.ratt-content p {
  margin-bottom: 50px;
}
section.food-section {
  margin-bottom: 95px;
}
.ratt-section{

  background-color: #F4F1ED;
  margin-top: 50px;
}
.ratt-content p {
  text-align: left !important;
}
.ratt-img {
  width: 50%;
  margin: 0 auto;
}

.ratt-img img {
  width: 100%;
  margin-top: -51px;
}

.ratt-content {
  margin-top: 30px;
}

.ratt-content p {
  padding: 10px 24px;
  line-height: 1.4;
}

.ratt-content h1 {
  padding: 22px 0px;
    font-size: 55px;
}
.research_sec .row { align-items: center;}
.ratt-1-img img {
  width: 50%;

}
.rt {
  margin-top: 75px;
}

.ratt-1-img {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}

/*.best-img {*/
/*display: flex;*/
/*justify-content: center;*/
/*}*/

.best-img img {
  width: 100%;
}

/* ================================================================================ */
/* FAQ Css */
/* ================================================================================ */

.faq-content h1 {
  display: flex;
  justify-content: center;
  padding: 1% 8%;
}
.accordion-button:not(.collapsed) { color: var(--green-008068); background: #04a4891a;}
.faq-content p {
  padding: 1px 21%;
}

/* .faq-btn a {
  justify-content: center;
  display: flex;
} */
.faq-btn a{
  width: fit-content;
  margin: 0 auto;
  margin-top: 50px;
}
.faq-btn {
  margin-top: 80px;
}
.accordion_wrapper {
  background: var(--light-gray) !important;
  padding: 20px 30px;
}
.accordion-item {
  background: var(--light-gray);
}
.accordion-button{
  background: var(--light-gray);
  font-family: "AdelleMonoFlex";
}
.faq_section{
  padding-top: 0;
}
/* ================================================================================ */
/* Artical Css */
/* ================================================================================ */

.artical-img img{

  width: 100%;
  height: 600px;
  object-fit: cover;
}

.art_header {
    font-family: "Butler";
}

.art_box {
    background-color: #f5f1ee;
    margin-left: -150px;
    margin-right: -500px;
    padding: 40px 500px 40px 150px;
}

.single-artical {
  display: flex;
}

.side-content h5 {
  font-size: 12px;
  padding: 0 5px;
  font-family: "Raleway-SemiBold";
}

.side-content p {
  /* font-size: 10px; */
  padding: 0 5px;
}


.artical-content {
  padding-bottom: 80px;

}

.artical-content p {
  line-height: 1.4;
}
.last-artical a { width: 100%;}
.last-artical img {
  width: 100%;
}
.last-artical {
  display: flex;
  justify-content: center;
}

.article_date{
  font-size: 12px;
  margin: 0;
  color: rgb(184, 184, 184);
}
.single-artical {
  padding-block: 15px;
  border-bottom: 1px solid lightgray;
  text-decoration: none;
}
.side-artical-list h4:after{
  content: "";
  position: absolute;
  left: 0;
  bottom: -10px;
  width: 50px;
  height: 3px;
  background: var(--btn_hover_brown);
}
.side-artical-list h4{
  font-family: "AdelleMonoFlex";
  position: relative;
  font-weight: bold;
}
.artical-content .Read.more {
  color: var(--brown);
  font-family: "AdelleMonoFlex";
}
.left_single_article {
  position: relative;
}
.article_Date{
  position: absolute;
  width: 80px;
  height: 80px;
  top: 10px;
  left: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: white;
  box-shadow: 5px 15px 25px #6767671a;
}
.article_Date p{
  margin: 0;
  font-weight: bold;
}
.article_category {
  position: absolute;
  width: 110px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--brown);
  bottom: 0px;
}
.artical-img{
  position: relative;
}
.article_category p{
  margin: 0;
  color: white;
  padding-block: 10px;
}


/* ================================================================================ */
/* Subscribe Css */
/* ================================================================================ */

.subscribe-heading {
  text-align: center;
}


.subscribe-heading p{

  padding: 0 10px;
}

.subscribe-heading p {
  padding: 0 21%;
  margin-bottom: 65px;
  margin-top: 30px;
}

.sub-heading {
  text-align: center;
}

.num{

  border: 1px solid black;
  border-radius: 71%;
  width: 50px;
  height: 50px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #9a7c45;
  color: white;
  font-size: 25px;
}

.circular_img .content_col h3>span { font-size: 28px;line-height: 0 !important;}

.des {
  padding: 0px 10px;
  font-size: 18px;
  line-height: 1.44;
}

.sub-heading h5 {
  padding: 17px;
  font-size: 18px;
}

.subscribe-section{

  background-image: url("../images/banner.jpg");
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  /* height: 500px; */


}
.form-col{

  /* background-color: white; */
  margin-top: 30px;
  padding: 0;
}
.subscription_properties_card{
  margin-top: 50px;
}
.subscription_properties_card h5{
  font-family: "AdelleMonoFlex";
  font-weight: bold;
}
.sub-form {
  height: 100%;
  padding-block: 80px;
  padding-inline: 50px;
  text-align: center;
  background-color: var(--light-green);
  margin-right: 50px;
}
.button_block {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 35px;
}
.button_block h5{
  flex-basis: 100%;
  margin-bottom: 30px;
  font-family: "AdelleMonoFlex";
  font-size: 14px;
}
:is(.subscribe,.quantity,.send_to_me) .form-check{
  position: relative;
}
:is(.subscribe,.quantity,.send_to_me) .form-check input{
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0;
}
:is(.subscribe,.quantity,.send_to_me) .form-check label{
  padding: 10px 25px;
  border-radius: 30px;
  color: white;
  font-family: "AdelleMonoFlex";
}

:is(.quantity,.send_to_me) .form-check label{
  background-color: var(--green);
}

.dark_green_btn{
  background-color: var(--dark-green);
}
.blue_btn{
  background-color: var(--blue-1);
}
.bottom_button_block {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.bottom_button_block button{
  width: fit-content;
  margin: 0 auto;
  font-family: "AdelleMonoFlex";
}
.bottom_button_block:has(a) a {
  color: var(--darkgreen);
  text-decoration: none;
  font-family: "AdelleMonoFlex";
}
.button_block input:checked + label:before {
  content: "";
  position: absolute;
  width: 94%;
  height: calc(100% + 10px);
  border: 2px solid var(--dark-green);
  top: -5px;
  left: 18px;
  border-radius: 30px;
}
.button_block input:checked + label {
  background-color: var(--dark-green);
}
.button_block input:hover {
  cursor: pointer;
}
input.blue_btn_input:checked + label:before {
  border: 2px solid var(--blue-1) !important;
}
input.blue_btn_input:checked + label {
  background-color: var(--blue-1) !important;
}



/* ================================================================================ */
/* Reseller Css */
/* ================================================================================ */

.reseller-img img {
  width: 100%;
}

.reseller-content {
  text-align: center;
}

.reseller-content p {
  padding: 10px 25%;
  text-align: left;
  line-height: 1.5;
  letter-spacing: normal;
}

.re-seller {
  width: 80%;

}
.dropdown{

  align-items: center;
  display: flex;
  justify-content: center;
}



label {
  /* margin-right: 50px; */
  /* color: white; */
}

.drophead {
  display: flex;
  /*justify-content: center;*/
  background-color: #886935;
  padding-block: 10px;
  margin: 80px auto 0;
  padding-inline: 19px;
}

.address {
  padding: 35px 75px;
}
.address h4{
  font-family: "AdelleMonoFlex";
}

/* .address-1 {
  padding: 30px 33%;
} */
.dropdown select{
  border-radius: 0;
  font-family: "AdelleMonoFlex";
  border: none;
}
.dropdown label{
  color: white;
  margin-right: 50px;
  margin-bottom: 0;
  font-family: "AdelleMonoFlex";
}

/* SIGNUP PAGE */
.signup_block h2:before {
  content: "\e066";
  display: inline-block;
  font-size: 24px;
  margin-right: 10px;
}
.account-section {
  padding-block: 5%;
}
.signup_block h3{
  font-family: 'AdelleMonoFlex';
}
.signup_block .form-fields button {
  background: none;
  border: 1px solid var(--brown);
  border-radius: 0;
  color: var(--brown);
  font-family: "AdelleMonoFlex";
}
.signup_block .form-fields button:hover {
  background: var(--brown);
  color: white;
}
.signup_block .form-fields button:focus {
  box-shadow: none !important;
}
.signup_block .form-fields input{
  border-radius: 0;
  font-family: "AdelleMonoFlex";
}
.signup_block .form-fields label{
  font-family: "AdelleMonoFlex";
}
.form_bottom {
  display: flex;
  align-items:center;
  justify-content: space-between;
}
.form_bottom a{
  font-family: "AdelleMonoFlex";
}
.form_bottom a:hover{
  color: var(--brown);
}
.signup_right_column h3{
  font-family: "AdelleMonoFlex";
}
.register_btn button {
  font-family: "AdelleMonoFlex";
  background: black;
  border-radius: 0;
  color: white;
  padding: 10px 25px;
}
.register_btn button:hover {
  color: white;
}
.register_btn button:hover {
  color: white;
}
.signup_right_column {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.signup_right_column p{
  padding-inline: 15%;
}

/* ACCOUNT PANEL */
.user_dashboard {
  padding-block: 3%;
}
.sidebar ul{
  display: flex;
  flex-direction: column;
  border: 1px solid lightgray;
}
.sidebar ul li{
  padding: 15px 20px;
  border-bottom: 1px solid lightgray;
}
.sidebar ul li:last-child{
  border-bottom: none;
}
.myaccount {
  padding: 15px 20px;
  background: black;
  color: white;
}

.sidebar ul li:hover {
  background: var(--light-brown);
  color: white;
  cursor: pointer;
}
.sidebar ul li a{
  text-transform: uppercase;
}
.sidebar ul li:hover a{
  color: black;
}
.lightgraybg{
  padding: 15px 20px;
  background: #f9f9f9;
}
.user_dashboard .row{
  padding-inline: 14%;
}
input,select{
  border-radius: 0 !important;
  font-family: "AdelleMonoFlex" !important;
}
label{
  font-family: "AdelleMonoFlex";
}
.account_detail_block .remove_padding{
  padding: 0;
}
fieldset {
  width: auto !important;
  border: 1px solid lightgray;
  padding: 20px;
}
legend{
  float: none !important;
  width: fit-content !important;
  font-family: "AdelleMonoFlex";
}
.form_submitbtn:focus {
  box-shadow: none;
}
.form_submitbtn {
  font-family: "AdelleMonoFlex";
  background: var(--light-brown);
  border-radius: 0;
}
.form_submitbtn:hover {
  background: var(--brown);
  border-radius: 0;
  color: #fff;
}
.remove_padding{
  padding: 0 !important;
}
table {
  border: 1px solid lightgray;
  font-family: "AdelleMonoFlex";
}

.view_btn{
  background: var(--light-brown);
  padding: 5px 20px;
  font-size: 14px;
  color:gray;
  position: relative;
}
.view_btn:hover{
  background: var(--brown);
  padding: 5px 20px;
  font-size: 14px;
  color:#fff;
}
tr{
  text-align: center;
}
.bill_content li{
  display: flex;
  justify-content: space-between;
  padding: 10px;
  border-bottom: 1px solid lightgray;
}
.bill_content li:last-child{
  border-bottom: none;
}
.bill_content ul{
  border: 1px solid lightgray;
}
a.paypal_btn {
  display: block;
  background: #9a7c45;
  padding-block: 20px;
  text-align: center;
  color: white;
}

/* .show{
  display: none !important;
} */
/* .flagDown.show{
  display: block !important;
} */


span.stock-qty {
  display: block;
  margin-top: 10px;
}
p.price_tag {
  margin-bottom: 20px;
}



/* new Css started Here */

.product_form_col form { padding-top: 30px;}
.product_form_col form .form-check { width: 100%; padding-left: 0;}
.balanced p { padding-block: 5px;}
.balanced .content_block:nth-child(2) { padding-top: 80px;}
.animal_probiotic_section p { padding-top: 10px;}
.section4_img .horse_with_info { max-width: 66%;  margin: 0 auto;}
/*.blue_strip p, .brown_strip p {max-width: 43%;margin: 0 auto;position: relative;}*/
.blue_strip p {max-width: 30%;margin: 0 auto;position: relative;}
.brown_strip p {width: fit-content; margin: 0 auto;position: relative;}
.blue_strip p:before, .blue_strip p:after, .brown_strip p:after, .brown_strip p:before { content: ''; background-size: contain; background-position: center; width: 30px; height: 30px; position: absolute;background-repeat: no-repeat;}
.blue_strip p:before{ background-image: url('../images/dog-foot.png'); right: 0;transform: rotate(40deg);}
.blue_strip p:before{ background-image: url('../images/dog-foot.png'); right: 0;transform: rotate(40deg);}
.blue_strip p:after{ background-image: url('../images/dog-foot.png'); left: 0;}
.brown_strip p:after{ background-image: url('../images/message-small.png'); left: -30px;}
.brown_strip p:before{background-image: url('../images/message-small.png');left: auto;right:-30px;}
.subscribe-heading p { font-size: 16px;}
.subscribe-heading p { font-size: 16px;}
.subscribe-section .form-col .sub-form { margin-left: auto; max-width: 47%;}
.product_quality_intro_para { font-size: 16px;}



/* Articles css */
.artical-content .desc h1 {font-size: 25px; line-height: 1.5; font-family: "Butler" !important;}
.artical-content .desc h2 {  font-size: 20px; line-height: 1.5; font-family: "Raleway-SemiBold" !important;}
.artical-content .desc h3 {  font-size: 18px; line-height: 1.5; font-family: "Raleway-SemiBold" !important;}
.artical-content .desc h4 { font-size: 18px; line-height: 1.5; font-family: "Raleway-SemiBold" !important;}
.artical-content .desc h5 { font-size: 16px; line-height: 1.5; font-family: "Raleway-SemiBold" !important;}
.artical-content .desc h6, .artical-content .desc p { font-size: 17px; line-height: 1.5; margin-block: 20px; font-family: "Raleway-Regular" !important; }
.artical-content h3 { margin-bottom: 20px;}

.single-articall a .side-img {width: 25%;height: 70px;overflow: hidden;}
.single-articall a { width: 100%;}
.single-articall a .side-content { width: 75%;}
.single-articall a .side-img>img { width: 100%; height: 100%; object-fit: contain;}


.printing_material_form .form_div .row {  justify-content: center;}
.printing_material_form .form_div .row p {  font-size: 20px;}
.printing_material_form .form_div .row p input { font-size: 16px;}
.printing_material_form .form_div button.brown_btn {margin-block: 30px;width: auto;}
.creditCardForm #credit_cards { width: 100%;}
.creditCardForm .CVV { width: 34%;}
.quantity_wrapper label.error { position: absolute; width: 100%;  bottom: -30px;  left: 0; right: 0; margin: 0 auto;  text-align: center; color: red;}
.three-btns .form-check label#product_price-error { position: absolute; top: 50px;  width: 200px; background: transparent;  color: red; padding: 0;}
label#type-error { position: absolute; top: 80px;  padding: 0; background: transparent; color: red; width: 300px;}
label#package-error { position: absolute; top: 38px; background: transparent; color: red; width: 500px;}

.circle_card_section h3 { font-family: "AdelleMonoFlex"; font-weight: bold; color: white; margin-bottom: 5%;}
.brown_strip p:after, .brown_strip p:before {top: 0; margin: auto 0; bottom: 0;}
.circle_card_section h4 { text-align: center;}
.button_block input:checked.valid+label+.form-check-label { background-color: var(--dark-green);}
.button_block input:checked.valid+label+.form-check-label:before{ content: ""; position: absolute;  width: 94%;  height: calc(100% + 10px); border: 2px solid var(--dark-green); top: -5px; left: 18px;  border-radius: 30px;}
body.logged_in header .navbar_right { width: 33%;}
#myBtn { display: none; position: fixed; bottom: 20px; right: 30px; z-index: 99; font-size: 38px; color: black; cursor: pointer; background: var(--light-brown) ; border: 2px solid var(--brown); border-radius: 50%; width: 60px; height: 60px; align-items: center; justify-content: center; }
#myBtn:before { content: ''; position: absolute; width: 15px; height: 15px; border-left: solid 2px var(--brown); border-top: solid 2px var(--brown); -webkit-transform: rotate(-45deg); transform: rotate(42deg); top: 46%; }
#myBtn:hover {background-color: #9a7c45 ;}
#myBtn:hover:before {border-color: #fff ;}
.brown_strip.No_icons p::before, .brown_strip.No_icons p::after { background: unset; display: none;}
.custom_container { max-width: 80%; height: 100%;  padding: 0;}
.product_slider .row { align-items: center;}
.social_media p { padding-bottom: 10px;}
.food-img, .food-img-1 {  max-width: 50%;  margin: 0 auto;  height: 320px;}
.food-img>img, .food-img-1>img { padding: 0 !important; width: 100%; height: 100%;  object-fit: contain;}
.reseller_banner { overflow: hidden;    position: relative;}
.reseller_banner .container-fluid { padding: 0;}
.instagram_gallery { display: flex; flex-wrap: wrap; gap: 10px;  justify-content: center; padding-top: 40px;}
.instagram_gallery img { width: 19%;  height: 200px; object-fit: cover;}
.navbar-light .navbar-nav .active { font-weight: 600;}
.reseller-img .row { position: absolute; width: 100%; height: 100%; align-items: center;}
.reseller-img .row .col-md-6 { text-align: center;}
.reseller-img .row .col-md-3 { padding-top: 5%;}

.payment_icon{width: 100px; object-fit: cover; object-position: center;}.reseller-img .row .col-md-3 a {font-size: 35px; color: #004b70; font-weight: 800;}
.food-content a {pointer-events: none; background: #e7e1da;}
.reseller-img .whole_link { width: 100%; height: 100%; display: block; position: absolute; top: 0; left: 0;}
.social_share_btn {  display: flex; align-items: center;}
.social_share_btn>a { width: 50px; margin-right: 15px;}
.reseller-img .row .col-3 a {font-size: 35px; color: #004b70; font-weight: 800; position: relative; top: 30px;}

.dropdown-item.active, .dropdown-item:active { background-color: #e9ecef;}


